Systems Requirements are as follows:

  • Windows 7 or later
  • Mac OS X10.9 or later